[SM-Grimoire-Bugs] [Bug 14526] xfburn doesn't compile when SVN version is selected

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Jul 23 23:47:52 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14526





--- Comment #5 from lok <ldelettre at free.fr>  2008-07-23 22:47:51 ---
Here it is the output of sorcery -v

sorcery -v
1.13.8

For me this bug is still present in the actual stable grimoire 0.23

Grimoire    Section  Spell       Grimoire Version  Installed Version
--------    -------  -----       ----------------  -----------------
stable      collab   subversion  1.5.0             1.5.0
stable      libs     neon        0.28.1            0.28.1
stable      xfce     xfburn      20080724          0.2.0


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list